#slideshow {
	padding-top:12px;
	margin:0 auto;
	width:800px;
	height:263px;
	position:relative;
}
#slideshow #slidesContainer {
  margin:0 auto;
  width:800px;
  height:263px;
  overflow:auto; /* allow scrollbar */
}
#slideshow #slidesContainer .slide {
  margin:0 auto;
  width:800px; /* reduce by 20 pixels of #slidesContainer to avoid horizontal scroll */
  height:263px;
}

/** 
 * Slideshow controls style rules.
 */
.control {
  display:block;
  width:39px;
  height:263px;
  text-indent:-10000px;
  position:absolute;
  cursor: pointer;
}
#leftControl {
  top:0;
  left:0;
  background:transparent url(/images/control_left.png) no-repeat 0 0;
}
#rightControl {
  top:0;
  right:0;
  background:transparent url(/images/control_right.png) no-repeat 0 0;
}

